cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Webcast- Catalyst 9000
1005
Views
0
Helpful
2
Replies
Highlighted
Enthusiast

RTMT 8.7 throws error when connecting to CUCM 8.5(1)

Upgraded from 8.0(3) to 8.5(1), uninstalled RTMT 8.5 and installed RTMT 8.7 from the plugins page.  Now when I try to connect to my publisher, I get an error that says "RTMT plugin client version does not work with the backend system, please un-install current RTMT first, download the plugin from this particular node/cluster, then install it and try again!".  Anybody else running into this?

rtmt.png

Everyone's tags (4)
2 REPLIES 2
Enthusiast

Re: RTMT 8.7 throws error when connecting to CUCM 8.5(1)

I uninstalled and reinstalled into a different directory and that resolved my problem.

Beginner

Re: RTMT 8.7 throws error when connecting to CUCM 8.5(1)

This issue can be resolved by installing the plugin from the cucm admin page onto a different machine

or installing the plugin on the same machine, but in a different directory.

CreatePlease to create content